.highlight
{
    background-image: none !important;
    background-color:#fdf2e5 !important;
   	color: black;
   
}

.alertbox
{
    position: absolute;
    padding-left: 30px;
    padding-top:2px;
    width: 210;
    background: url(aarow.png) no-repeat left top;
    color: black;
}


.alertbox div
{
    min-height: 80px;
    width: 210px;
    padding: 8px;
     border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ie-border-radius:10px;
     background-image:url(tooltipbg.png);
     background-repeat:no-repeat;
     padding-left:13px;
}